<?php
/**
 * Template part for displaying single video content
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package WordPress
 * @subpackage Tattoopress
 * @version 3.3.4
 */
?>
<article <?php tattoopress_post_attr(); ?>>
	<?php
		/**
		 * The post content
		 */
		the_content();

		/**
		 * Video Meta
		 */
		do_action( 'tattoopress_video_meta' );

		/**
		 * Share icon meta
		 */
		do_action( 'tattoopress_share' );
	?>
</article><!-- #post-## -->